sylius_grid:
    grids:
        bitbag_sylius_cms_plugin_shop_page:
            driver:
                name: doctrine/orm
                options:
                    class: "%bitbag_sylius_cms_plugin.model.page.class%"
                    repository:
                        method: createShopListQueryBuilder
                        arguments:
                            sectionCode: $sectionCode
                            channelCode: expr:service('sylius.context.channel').getChannel().getCode()
            sorting:
                createdAt: desc
            fields:
                createdAt:
                    type: datetime
                    sortable: ~
            limits: [10]
